cancelar
Mostrando resultados para 
Pesquisar então 
Você quer dizer: 
  • ×
    Informação
    Windows 11

    Saiba como atualizar para o Windows 11 usando o Windows Update, confira aqui

    Encontre perguntas e respostas comuns aquí.

    Informação
    Corrija erros no Windows 10

    Resolva os problemas de atualização do Windows 10 em um PC HP – Centro de suporte HP para Windows 10

  • post a message
  • ×
    Informação
    Windows 11

    Saiba como atualizar para o Windows 11 usando o Windows Update, confira aqui

    Encontre perguntas e respostas comuns aquí.

    Informação
    Corrija erros no Windows 10

    Resolva os problemas de atualização do Windows 10 em um PC HP – Centro de suporte HP para Windows 10

  • post a message
Estudante Top
Estudante Top
6 3 0 0
Mensagem 1 de 6
1.582 Exibições
Reportar Mensagem

Solucionado!

Instalação VMware vSphere Hypervisor (ESXi)

HP Proliant ML310e Gen8 V2
Other

Boa tarde! Não estou conseguindo fazer a instalação no servidor HPE Custom Image for VMware ESXi 5.5.0 Update ele aparece um erro final da instalação, estou fazendo pelo pendrive bootavel, alguém consegue me ajudar!

1 SOLUÇÃO ACEITA

Soluções aceitas
Professor Regente Professor Regente
Professor Regente
3,467 2,581 518 1,654
Mensagem 2 de 6
Reportar Mensagem

Solucionado!

Instalação VMware vSphere Hypervisor (ESXi)

Boa tarde !

Essa versão não é mais suportada pela Vmware não tem mais no site de compatibilidade:.

https://www.vmware.com/resources/compatibility/search.php

 

Consegue informar a mensagem do erro ?

 

Sou um funcionário da Hewlett-Packard Enterprise e Se a resposta foi útil e/ou você gostaria de dizer "obrigado",
clique no botão “ Sim ” Eu ajudei a resolver o problema?

Não esqueça clique “Aceitar como uma solução”, se alguém tiver a mesma pergunta, esta solução pode ser útil 😉

Exibir solução no post original

2 pessoas acharam essa resposta útil
Essa resposta foi útil? Sim Não
5 RESPOSTAS 5
Professor Regente Professor Regente
Professor Regente
3,467 2,581 518 1,654
Mensagem 2 de 6
Reportar Mensagem

Solucionado!

Instalação VMware vSphere Hypervisor (ESXi)

Boa tarde !

Essa versão não é mais suportada pela Vmware não tem mais no site de compatibilidade:.

https://www.vmware.com/resources/compatibility/search.php

 

Consegue informar a mensagem do erro ?

 

Sou um funcionário da Hewlett-Packard Enterprise e Se a resposta foi útil e/ou você gostaria de dizer "obrigado",
clique no botão “ Sim ” Eu ajudei a resolver o problema?

Não esqueça clique “Aceitar como uma solução”, se alguém tiver a mesma pergunta, esta solução pode ser útil 😉

2 pessoas acharam essa resposta útil
Essa resposta foi útil? Sim Não
Estudante Top
Autor
Estudante Top
6 3 0 0
Mensagem 3 de 6
Reportar Mensagem

Solucionado!

Instalação VMware vSphere Hypervisor (ESXi)

WhatsApp Image 2021-11-09 at 16.00.30.jpeg

Essa falha no final da instalação?

Essa resposta foi útil? Sim Não
Professor Regente Professor Regente
Professor Regente
3,467 2,581 518 1,654
Mensagem 4 de 6
Reportar Mensagem

Solucionado!

Instalação VMware vSphere Hypervisor (ESXi)

Se possivel não usa o Raid, desabilita a Smart Array B120i

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=mmr_sf-EN_US000006560

 

 

 

 

Sou um funcionário da Hewlett-Packard Enterprise e Se a resposta foi útil e/ou você gostaria de dizer "obrigado",
clique no botão “ Sim ” Eu ajudei a resolver o problema?

Não esqueça clique “Aceitar como uma solução”, se alguém tiver a mesma pergunta, esta solução pode ser útil 😉

2 pessoas acharam essa resposta útil
Essa resposta foi útil? Sim Não
Estudante Top
Autor
Estudante Top
6 3 0 0
Mensagem 5 de 6
Reportar Mensagem

Solucionado!

Instalação VMware vSphere Hypervisor (ESXi)

É possível realizar com RAID habilitado porque esse servido é para empresa ?

Essa resposta foi útil? Sim Não
Professor Regente Professor Regente
Professor Regente
3,467 2,581 518 1,654
Mensagem 6 de 6
Reportar Mensagem

Solucionado!

Instalação VMware vSphere Hypervisor (ESXi)

É possivel sim , valida se pelo menos firmwares estão atualizados:

Segue link do pacote de Software SPP para "Gen8" mas precisa de garantia ou contrato:.

https://support.hpe.com/hpesc/public/swd/detail?swItemId=MTX_ff582daf008c4f529c4d6c28f6

 

Se não tiver contrato você consegue atualizar pelo Intelligent Provisioning F10 no boot.

https://support.hpe.com/hpesc/public/docDisplay?docLocale=pt_BR&docId=emr_na-c03245747

Atualizandofirmware do Intelligent Provisioning e de componentes pagina 32

 

Recomendo atualizar ele para a versão mais atual1.61 :.

https://h30487.www3.hp.com/t5/Dicas-dos-Experts-para-Servidores/Como-reinstalar-ou-atualizar-o-Intel...

 

Dowload.

https://myenterpriselicense.hpe.com/cwp-ui/free-software/Intelligent_Provisioning_1.61

 

 

Confirma se esta utilizando essas versões do ESXI

https://support.hpe.com/hpesc/public/docDisplay?docId=c04273308&docLocale=en_US

 

Recomendo essa versão:. vSphere 5.5 Feb 2014 

 

Mas como você comenta que é para empresa, saiba que estará utilizando uma versão que não tem mais suporte nem pela HPE e pela Vmare desde 19/09/2018,  não tem mais driver etc

https://kb.vmware.com/s/article/51491

 

Sou um funcionário da Hewlett-Packard Enterprise e Se a resposta foi útil e/ou você gostaria de dizer "obrigado",
clique no botão “ Sim ” Eu ajudei a resolver o problema?

Não esqueça clique “Aceitar como uma solução”, se alguém tiver a mesma pergunta, esta solução pode ser útil 😉

2 pessoas acharam essa resposta útil
Essa resposta foi útil? Sim Não
† As opiniões expressas acima são de responsabilidade exclusiva de seus autores, e não da HP. Utilizar este site significa aceitar os termos de uso e as Regras de Participação